.Head_search {
    position: relative;
    overflow: hidden;
}

.Head_search input {
    width: 30px;
    height: 30px;
    border: none;
    outline: none;
    padding-left: 30px;
    transition: width .3s ease-in-out;
    background-color: transparent;

}

.Head_search i {
    position: absolute !important;
    left: 5px;
    top: 50%;
    transform: translateY(-50%);
    line-height: 32px;
}

.Head_search input:focus,
.Head_search input:valid,
.Head_search:hover input {
    width: 200px;
    border-bottom: 1px solid #000;
}

.Head_search:hover input+i {
    color: #000;
}

@media (max-width: 1024px) {
    .fadeInLeft {
        display: none;
    }
}

.product_con_view .bot_con h2 {
    border-left: 3px solid #2A79FF;
    padding: 6px 10px;
    margin: 25px 0 5px 0px;
}

.product_con_view .bot_con {
    line-height: 18px;
    letter-spacing: 1px;
}

.ny_ab .num_item {
    background-image: url(../images/num_item.png);
}

.honor_swiper .honor_li .honor_box .pic {
    text-align: center;
}

.honor_swiper .honor_li .honor_box .pic img {
    margin: auto;
}

.honor_swiper .honor_li .honor_box .tit {
    height: 16px;
}

.ny_contact .message {

    background: url(../images/mes_bg.png) no-repeat center;

}

.top .fr h1 {
    font-size: .38rem;
    font-family: 'HMB';
    line-height: 1.4;
    color: #0072ff;
}

.top .fr .model {
    color: initial;
}

.n_pro_det .bot .bot_nav {
    position: relative;
}

.n_pro_det .bot .bot_nav::after {
    content: "";
    position: absolute;
    left: 0;
    height: 2px;
    background: #0072FF;
    bottom: 0;
    width: 100%;
    z-index: 1;
}

.n_pro_det .bot .bot_nav li.active {
    z-index: 2;
}

.n_pro_det .bot .bot_nav li {
    text-wrap: nowrap;

}

.take_list li .icon {
    padding: 10px;
}

.take_list li .icon img {
    width: 3rem;
}

.Header-wrapper.on .Header-container .logo h2 {
    right: auto;
    filter: none;
}

.Header-container .logo h2 img {
    height: 65px;
}

.Events_li ul li .date {
    border-bottom: none;
}

.Events_li ul li .date {
    padding: 5px;
}

.Events_li ul li .date .L .en,
.Events_li ul li .date .R .en {
    font-size: 16px;
}

.Events_li ul li .date .L .num,
.Events_li ul li .date .R .num {
    padding-bottom: 12px;
}

@media (max-width: 1440px) {
    
.top .fr h1 {
    font-size: .2rem;
    font-family: 'HMB';
    line-height: 1.4;
    color: #0072ff;
}
}